## indexing
Class ListIDs

    java.lang.Object
      indexing.ListIDs

    public class ListIDs

extends Object

Constructor Summary
`ListIDs()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListIDs

    public ListIDs()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`